### Function

# Gimp PutPixelFunc

#### Declaration

    void
    (* GimpPutPixelFunc) (
      gint x,
      gint y,
      gdouble* color,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gint`

  No description available.

`y`

  Type: `gint`

  No description available.

`color`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.